
 @font-face {
    font-family: 'boecklins_universeregular';
    src: url('../fonts/boecklins_universe-webfont.woff2') format('woff2'),
         url('../fonts/boecklins_universe-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

 body{
     margin:0;
 }
 h1,h2,h3,p{
     font-family:'boecklins_universeregular';
     /*text-shadow:1px 2px 8px #0000009c;*/
     text-shadow:1px 1px 1px #676767d4;

 }
 
 h1{
     margin: 0;
    font-size: 55px;
    color: #d63f3b;
 }
 h2{
     margin:0;
    font-size: 35px;
    color: #d63f3b;
 }
 p{
     font-size:20px;
     margin:0;
     color:#364992;
 }
 a{
    color: #d63f3b;
    text-decoration: none;
    font-size: 26px;
    font-weight: bold;
    font-family: 'boecklins_universeregular';
 }
a:first-of-type {
    margin-top: 25px;
}
 .logo-wrap{
         display: flex;
    width: 100%;
    align-items: center;
    justify-content: flex-end;
    padding-top: 35px;
    margin-bottom:50px
 }
 .logo-wrap img{
         max-width: 278px;
 }
 
 .text-content{
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width:100%;
    height:100%;
    justify-content: center;
     text-shadow:1px 1px 1px #676767d4;
}

.btn-style{
    border: 3px solid #d63f3b;
    padding: 5px 10px;
    border-radius: 33px;
    min-width: 200px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;

}

@media screen and (min-width:768px){
       .text-content{
        position: absolute;
            width:68%;
}
}

@media screen and (Min-width:992px){
    .text-content{
        width:100%
    }
}